button.searchScores {
    border: medium;
    background-color: #FFF;
}


button.searchScores2 {
    border: medium;
    background-image: url(../images/button_bg.gif);
    width: 52px;
    height: 25px
}

.buttonStyle {
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    BACKGROUND: url(../images/button.gif) repeat-x;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 25px;
    width: 90px
}
